* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

a {
    color: #333;
}
a:focus,
input:focus,
select:focus
{
    outline: none;
}
button,
input[type="submit"],
input[type="text"]{
    -webkit-appearance: none;
}

a:hover {
    color: #79b6c8;
}

.hover-underline {
    text-decoration: none;
}

.hover-underline:hover {
    text-decoration: underline;
}

.wrapper {
    width: 1210px;
    margin: 0 auto;
}
.minwidth{
    width: 1150px;
}


.clearfix:after {
    content: " ";
    display: table;
    clear: both;
    width: 100%;
    height: 0;
}

.puller {
    clear: both;
    float: none;
    width: 100%;
    height: 0;
}

.left {
    float: left;
}

.right {
    float: right;
}

input,
textarea{
    font-family: 'Oswald', Arial, sans-serif;
}
input:focus,
textarea:focus{
    outline: none;
}
textarea{
    resize: vertical;
}

input[type=submit]{
    cursor: pointer;
}

.transition-all {
    transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
}

.relative {
    position: relative;
}

.sess_messages{
    width: 100%;
    border: 3px solid #78b7c6;
    padding: 20px;
    color: #78b7c6;
    margin-top: 50px;
    box-sizing: border-box;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 1.8;
}

.photos-wrapper{
    width: 1100px;
    margin: 0 auto;
}


#popup {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    overflow: scroll;
    z-index: 7777;
    display: none;
    top: 0;
    left: 0;
    font-family: 'Oswald', Arial, sans-serif;
}
#popup::-webkit-scrollbar {
    display: none;
}

#popupcounsult {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    z-index: 7777;
    display: none;
}

.popup_selector {
    width: 350px;
    border: 5px solid #c05246;
    border-radius: 10px;
    background-color: #fff;
    margin: 150px auto 0 auto;
}

.popup_form {
    z-index: 9999;
    width: 560px;
    background-color: #fff;
    position: absolute;
    left: 50%;
    top: 50px;
    margin-bottom: 50px;
    box-sizing: border-box;
    margin-left: -280px;
}

.popup_form .popup-header img{
    width: 100%;
    max-width: 100%;
}

.popup_form .fields{
    padding:  20px 45px;
    position: relative;
}

.popup_form .fields:after{
    content: ' ';
    border-bottom: 1px solid #acacac;
    position: absolute;
    bottom: 0;
    left: 45px;
    width: calc(100% - 90px);
}

.popup_form .fields .item-title{
    float: left;
    width: 60%;
    background: url(../images/dots.png) 0 90% repeat-x;
}
.popup_form .fields .item-title span {
    display: inline-block;
    background-color: #fff;
    padding: 0 5px 0 5px;
}

.popup_form .fields .item{
    padding-bottom: 10px;
}

.popup_form .fields .item-value{
    float: right;
    width: 40%;
    text-align: right;
}

.popup_form .form-title{
    text-align: center;
    font-size: 33px;
    font-style: italic;
    padding-bottom: 20px;
}

.popup_form .footer{
    padding: 20px 45px;
    text-align: center;
}

.popup_form .footer .row{
    padding-bottom: 20px;
}
.popup_form .footer .row .title{
    padding-bottom: 10px;
}

.popup_form .footer input[type=text]{
    border: 1px solid #e4e4e4;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 15px 25px;
    font-size: 16px;
    width: 100%;
    box-sizing: border-box;
}

.popup_form.order {
    height: 360px;
}

.close_popup {
    position: fixed;
    display: block;
    z-index: 8888;
    right: 20px;
    top: 20px;
    cursor: pointer;
}

#rec139268674 .t668,
#rec139268674 .t668{
    background-color: #4e7dff;
    margin: 0 18px;
}

#size-hint,
#qty-hint{
    position: absolute;
    margin: 57px 0 0 160px;
    color: #fff;
    font-weight: normal;
}

input.error,
.calculator-block .row input[type=text].error{
    outline: 2px solid red;
}

@media screen and (max-width: 640px){
    #rec139268674 .t668{
        margin: 0 0;
    }


}
